/* CSS for Internet Explorer */
body
{
    height: 360px;
    width: 560px;
	*width:565px!important; /* for IE7 */
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
}

.mainBody
{
	*margin-right:10px!important; /* for IE7 */
	*width:685px!important; /* for IE7 */
    border: 3px solid #5ed1f7;
    border-radius: 10px; /* CSS3 */
	behavior:url(PIE.htc); /* IE */
}

.mainTitle
{
    background-color: #5ed1f7;
    background-image: linear-gradient(bottom, rgb(40,170,217) 40%, rgb(59,182,227) 70%, rgb(81,197,239) 85%);
    background-image: -o-linear-gradient(bottom, rgb(40,170,217) 40%, rgb(59,182,227) 70%, rgb(81,197,239) 85%);
    background-image: -moz-linear-gradient(bottom, rgb(40,170,217) 40%, rgb(59,182,227) 70%, rgb(81,197,239) 85%);
    background-image: -webkit-linear-gradient(bottom, rgb(40,170,217) 40%, rgb(59,182,227) 70%, rgb(81,197,239) 85%);
    background-image: -ms-linear-gradient(bottom, rgb(40,170,217) 40%, rgb(59,182,227) 70%, rgb(81,197,239) 85%);-pie-background: linear-gradient(rgb(40,170,217) 40%, rgb(59,182,227) 70%, rgb(81,197,239) 85%);behavior: url(PIE.htc);
    border-bottom-style: solid;
    border-bottom-color: #115dac;
    border-bottom-width: 1px;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: -1px -1px 1px black;
	*margin-right:-20px!important; /* for IE7 */
	*width:680px!important; /* for IE7 */
}

#calc
{

    background-position: left center;
    margin-left: -20;
    width: 95px;
    height: 23px;
}
.calcBody
{
	*margin-right:-20px!important; /* for IE7 */
    padding: 10px;
}

#calcData, .titleTable
{
    width: 100%;
    text-align: right;
}

.titleTable { *width:665px!important; } /* for IE7 */
.titleTable .th-center { *padding-right:10px!important; *width:250px!important; } /* for IE7 */

.bold
{
    font-weight: bold;
}
.price
{
    width: 100px;
    color: #06408b !important;
    font-weight: bold;
}

.priceText
{
    width: 200px;
    color: #06408b !important;
    font-weight: bold;
}

.priceText
{
    width: 180px;
}

.calcTableBody
{
    border: 1px solid #C0C0C0;
    padding: 10px;
    background-color: #e1e1e1;
    border-radius: 10px;
	behavior:url(PIE.htc); /* IE */
    min-height: 200px;
    font-family: Arial, Helvetica, sans-serif;
}
/*
table tr td:nth-child(1),table tr td:nth-child(4){
	width:150px;
}
table tr td:nth-child(2),table tr td:nth-child(3){
	width:220px;
}*/
input[type="text"]
{
    text-align: right;
   	border-radius: 5px; /* CSS3 */	behavior:url(PIE.htc);
  	/*  unicode-bidi: bidi-override;
    direction: rtl;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #555;
}

#addRow
{
	padding:10px 0 10px 0;
    background-position: right center;
    background-image: url('img/addLink.png');
    background-repeat: no-repeat;
    padding-right: 30px;
    text-align: right;
    cursor: pointer;
    font-weight: bold;
    color: #808080;
    width: 115px;
    height: 24px;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
}

#sumTextbox input[type="text"]
{
    
    margin-left: 5px;    
  	/*  unicode-bidi: bidi-override;
    direction: rtl;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #555;
}

.calcTableBody table tr td
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    padding-top: 5px;
    padding-bottom: 5px;
    unicode-bidi: bidi-override;
    direction: rtl;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #7F7F7F;
    filter: none!important;
}

#jScrollPane {
    height: 190px;
}

.rPad
{
    padding-right: 5px;
}

/* for IE7 bags */
.calcTableBody { *width:620px!important; }
#calcData tr .td-txt1 { *width:220px!important; }
#calcData tr .td-txt2 { *width:260px!important; }


@media print{
	.jspScrollable {
		height: auto !important; 
		overflow: visible !important
	}
	.jspContainer {
    	height: auto !important; 
		overflow: visible !important
	}
	.mainBody
	{
    	border: none !important;
    	border-radius: 0 !important;
	}
	
	#sumTextbox #calc img { 
		display: none !important 
		}
	
	.print-button img { 
		display: none !important 
		}
	
	.calcTableBody { 
		border: none; 
		border-radius: 0 
		}
		
	.onlyprint { display: block }
	
	.onlyprint img { width: 90% }	
}
